CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000401CEGUICore library (CEGUIBase)public2010-10-08 10:072011-02-12 17:35
ReporterCrazyEddie 
Assigned ToCrazyEddie 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionMercurial: default branch 
Target VersionFixed in Version 
Summary0000401: Use of ininitialised member variables in MouseCursor::constrainPosition
Descriptionbranches/v0-7

See: http://www.cegui.org.uk/phpBB2/viewtopic.php?f=3&t=5177 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000531)
CrazyEddie (administrator)
2011-02-12 17:35

This is fixed in v0-7 branch of mercurial: http://crayzedsgui.hg.sourceforge.net/hgweb/crayzedsgui/cegui_mk2/rev/3865d9694649 [^]

- Issue History
Date Modified Username Field Change
2010-10-08 10:07 CrazyEddie New Issue
2011-02-06 18:15 CrazyEddie Status new => assigned
2011-02-06 18:15 CrazyEddie Assigned To => CrazyEddie
2011-02-10 19:02 CrazyEddie Note Added: 0000526
2011-02-10 19:07 CrazyEddie Note Added: 0000527
2011-02-10 19:07 CrazyEddie Note Deleted: 0000527
2011-02-10 19:08 CrazyEddie Note Deleted: 0000526
2011-02-10 19:08 CrazyEddie Note Added: 0000528
2011-02-10 19:09 CrazyEddie Note Deleted: 0000528
2011-02-12 15:55 CrazyEddie Status assigned => confirmed
2011-02-12 17:35 CrazyEddie Note Added: 0000531
2011-02-12 17:35 CrazyEddie Status confirmed => resolved
2011-02-12 17:35 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker